El Magic Mouse necesita Mac OS X 10.6.2

Fabricantes de SoftwarePCProyectosWorkspace

El nuevo ratón multitouch de Apple es todo un punto de inflexión para estos dispositivos, ya que además de las funciones convencionales ofrece una superficie táctil en la que poder realizar gestos para controlar la interfaz. Sin embargo, hay ciertos requisitos.

En el manual del dispositivo se indica que Mac OS X 10.6.2 es un requisito del dispositivo, lo que implica que esta actualización de Snow Leopard llegará probablemente muy pronto para ofrecer esta y otras nuevas características ahora que Apple ha actualizado varios desarrollos hardware.

Sin embargo, el Magic Mouse podrá utilizarse con versiones anteriores de Mac OS X, como indica también un apartado del manual en el que se especifica que con el software Wireless Mouse Software Update 1.0 ediciones como Mac OS X 10.5.8 o Mac OS X 10.6.1 también podrán beneficiarse de las ventajas de este ratón multitouch.

vINQulos

Ars Technica

Leer la biografía del autor  Ocultar la biografía del autor